<?xml version="1.0" encoding="windows-1251"?><!DOCTYPE xsl:stylesheet  [
	<!ENTITY nbsp   "&#160;">
	<!ENTITY copy   "&#169;">
	<!ENTITY reg    "&#174;">
	<!ENTITY trade  "&#8482;">
	<!ENTITY mdash  "&#8212;">
	<!ENTITY ldquo  "&#8220;">
	<!ENTITY rdquo  "&#8221;"> 
	<!ENTITY pound  "&#163;">
	<!ENTITY yen    "&#165;">
	<!ENTITY euro   "&#8364;">
]>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:fo="http://www.w3.org/1999/XSL/Format"
	xmlns:svg="http://www.w3.org/2000/svg" version="1.0">

	<xsl:output encoding="windows-1251" method='xml' indent='yes' />

	<xsl:attribute-set name="text">
		<xsl:attribute name="font-family">arial</xsl:attribute>
		<xsl:attribute name="text-align">left</xsl:attribute>
		<xsl:attribute name="font-size">8pt</xsl:attribute>
		<xsl:attribute name="start-indent">0.1cm</xsl:attribute>
		<xsl:attribute name="end-indent">0.1cm</xsl:attribute>
		<xsl:attribute name="text-decoration">none</xsl:attribute>
		<xsl:attribute name="padding-top">-0.4cm</xsl:attribute> 
		<xsl:attribute name="padding-bottom">0.4cm</xsl:attribute>

	</xsl:attribute-set>
	
	<xsl:attribute-set name="text11_bold">
		<xsl:attribute name="font-family">arial</xsl:attribute>
		<xsl:attribute name="font-weight">bold</xsl:attribute>
		<xsl:attribute name="text-align">left</xsl:attribute>
		<xsl:attribute name="font-size">11pt</xsl:attribute>
	</xsl:attribute-set>
	
	<xsl:attribute-set name="text_underlined">
		<xsl:attribute name="text-decoration">underline</xsl:attribute>
	</xsl:attribute-set>
	
	<xsl:attribute-set name="text_ban">
		<xsl:attribute name="text-align">right</xsl:attribute>
		
		<xsl:attribute name="font-size">6pt</xsl:attribute>
		<xsl:attribute name="start-indent">0.1cm</xsl:attribute>
		<xsl:attribute name="end-indent">0.1cm</xsl:attribute>
	</xsl:attribute-set>

	<xsl:attribute-set name="text_bold">
		<xsl:attribute name="text-align">left</xsl:attribute>
		<xsl:attribute name="font-family">arial</xsl:attribute>
		<xsl:attribute name="font-weight">bold</xsl:attribute>
		<xsl:attribute name="font-size">8pt</xsl:attribute>
		<xsl:attribute name="start-indent">0.1cm</xsl:attribute>
		<xsl:attribute name="end-indent">0.1cm</xsl:attribute>
	</xsl:attribute-set>

	<xsl:attribute-set name="text_title">
		<xsl:attribute name="text-align">center</xsl:attribute>
		
		<xsl:attribute name="font-size">8pt</xsl:attribute>
		<xsl:attribute name="font-weight">bold</xsl:attribute>
		<xsl:attribute name="start-indent">0.1cm</xsl:attribute>
		<xsl:attribute name="end-indent">0.1cm</xsl:attribute>
		<xsl:attribute name="padding-top">-0.4cm</xsl:attribute> 
		<xsl:attribute name="padding-bottom">0.4cm</xsl:attribute>

	</xsl:attribute-set>
	
	<xsl:attribute-set name="text_italic">
		<xsl:attribute name="text-align">left</xsl:attribute>
		
		<xsl:attribute name="font-size">8pt</xsl:attribute>
		<xsl:attribute name="start-indent">0.1cm</xsl:attribute>
		<xsl:attribute name="end-indent">0.1cm</xsl:attribute>
	</xsl:attribute-set>
	
	
	<xsl:attribute-set name="cell_border">
		<xsl:attribute name="border-width">0.7pt</xsl:attribute>
		<xsl:attribute name="border-top-style">solid</xsl:attribute>
		<xsl:attribute name="border-bottom-style">solid</xsl:attribute>
		<xsl:attribute name="border-left-style">solid</xsl:attribute>
		<xsl:attribute name="border-right-style">solid</xsl:attribute>
		<xsl:attribute name="padding-top">0.1cm</xsl:attribute>
		<xsl:attribute name="padding-top">0.1cm</xsl:attribute>
	</xsl:attribute-set>
	



	<xsl:template match="/card">

		<xsl:variable name="contract_title" select="contract/@title" />^
                <xsl:variable name="contract_comment" select="contract/@comment" />^
		<xsl:variable name="address" select="parameters/parameter[@pid=3]/@value" />^
		<xsl:variable name="phone" select="parameters/parameter[@pid=2]/@value" />
		<xsl:variable name="phone_mobile" select="parameters/parameter[@pid=6]/@value" />^
		<xsl:variable name="passport" select="parameters/parameter[@pid=7]/@value" />
										   

		<fo:root>
			<fo:layout-master-set>
				<fo:simple-page-master margin-right="1cm"
					margin-left="1.5cm" margin-bottom="0.7cm" margin-top="0.8cm"
					page-width="21cm" page-height="29.7cm" master-name="first">
					<fo:region-body margin-top="0.0cm"
						margin-bottom="0.0cm" />
					<fo:region-before extent="0.0cm" />
					<fo:region-after extent="0.0cm" />
				</fo:simple-page-master>
			</fo:layout-master-set>

			<fo:page-sequence master-reference="first">

				<fo:flow flow-name="xsl-region-body">
				
					<!--  -->
					<fo:block xsl:use-attribute-sets="text_title" space-after="0.5cm">
				 		   1						
					</fo:block>

					<fo:block xsl:use-attribute-sets="text_title" space-after="0.5cm">
				 		   <xsl:value-of select="$contract_title"/> (    -   )
						
					</fo:block>
					<!--  -->

					<fo:table table-layout="fixed">							
						<fo:table-column column-width="6.5cm"/>
						<fo:table-column column-width="proportional-column-width(1)"  />

							
						<fo:table-body>
							<fo:table-row>
								<fo:table-cell>
									<fo:block xsl:use-attribute-sets="text">
										.:
									</fo:block>
								</fo:table-cell>
								<fo:table-cell>
									<fo:block xsl:use-attribute-sets="text_bold" text-align="right" space-after="0.4cm">										
										________________ 2008.
									</fo:block>
								</fo:table-cell>
							</fo:table-row>
							
						</fo:table-body>
					</fo:table>		
							

					<fo:block xsl:use-attribute-sets="text" white-space-collapse="false">
  ( )      ..,    ,             28.07.2006. 44304      ,  . <xsl:value-of select="$contract_comment"/> ( ),    (   )  :
					</fo:block>

					<fo:block xsl:use-attribute-sets="text_title" space-after="0cm">
				 		1.    
					</fo:block>
					<!--  -->

					<fo:block xsl:use-attribute-sets="text" white-space-collapse="false">
   -   ,          . ( )
   () -  ,            (    )       ,    . 
-     .
 - ,                (   1- ).
                ,         .
         ,          (),    ,                      .
              ,          .
					</fo:block>
					
					<fo:block xsl:use-attribute-sets="text_title" space-after="0cm">
				 		2.  

					</fo:block>
					<!--  -->

					<fo:block xsl:use-attribute-sets="text" white-space-collapse="false">
2.1.	           ,       DVB- ( -   ),       .
	                     .
					</fo:block>


								
		<fo:block xsl:use-attribute-sets="text_title" space-after="0cm">
			3.	   
		</fo:block>
					<!--  -->

					<fo:block xsl:use-attribute-sets="text" white-space-collapse="false">
3.1.:
3.1.1.	          ()   ,              .
3.1.2. 	    ,       (),       ( TLS 2005 C,   ,  ).           ,                   .
3.1.3.	          ()     .
3.1.4.	           ()    ,                         . 
3.1.5.	                    30 ()    .
3.1.6.	              ,          .
3.1.7.	            ,           .
3.1.8.	       ,             (, , ,   ..),                (      )     .
3.1.9.	             .
3.2.:
3.2.1.	              ,   5.1.  .
3.2.2.	      ,        	      .
3.2.3.	              ,   5.1.  . 
  ,    ,      ,          	.
3.2.4.	       ,      	     ,      , .
3.2.5.	      ()     	,         . (     	   .3.1.4.  ).
3.2.6.	             ()  	      .
3.2.7.	,      ,  (, )        	 .       ,   	 .
3.2.8.	        (, )      	    90 .         , 	   .
3.2.9.	     (  )      	    ,        (, , 	,   ..),    -       	 	 .
					</fo:block>

	<fo:block xsl:use-attribute-sets="text_title" space-after="0cm">
				 		4.	 
	</fo:block>
					
	<fo:block xsl:use-attribute-sets="text" white-space-collapse="false">
4.1.       ,   5  . 
4.2.       ,    .
4.3.          ..
4.4.         ,     ,  .3.2.1  .
4.5.          ,     ,  .. 3.1.7., 5.1.   .
4.6.                 .
4.7.               ,  ,       ,           (  )    ,        .
	</fo:block>



	<fo:block xsl:use-attribute-sets="text_title" space-after="0cm">
				 		5.  
	</fo:block>


	<fo:block xsl:use-attribute-sets="text" white-space-collapse="false">
5.1.                 .
5.2.    :
         ()     ,    ;
  ,      ;  
   .
5.3.        ,          ,            .
5.4.     3.2.3.,3.2.4.            . 3.1.8. 
	</fo:block>

	<fo:block xsl:use-attribute-sets="text_title" space-after="0cm">
				 		6.   
	</fo:block>


	<fo:block xsl:use-attribute-sets="text" white-space-collapse="false">
6.1.              .                        .
6.2.              . 
6.3.    2- ,      .
6.4.    ,   : ____________________________,

	</fo:block>

	<fo:block xsl:use-attribute-sets="text_title" space-after="0cm">
				 		7.  :
	</fo:block>


	


	

	

	<!--  -->
					<fo:table table-layout="fixed">
							
						<fo:table-column column-width="8cm"/>
						<fo:table-column column-width="proportional-column-width(1)"/>
						<fo:table-column column-width="8cm"/>
	
						<fo:table-body>
							

							<fo:table-row>
								<fo:table-cell >
									<fo:block xsl:use-attribute-sets="text" text-align="left" white-space-collapse="false">
	
  

									</fo:block>
								</fo:table-cell>
								<fo:table-cell >
									<fo:block />
								</fo:table-cell>
								<fo:table-cell >
									<fo:block xsl:use-attribute-sets="text" text-align="left" white-space-collapse="false">

									</fo:block>
								</fo:table-cell>
							</fo:table-row>

							<fo:table-row>
								<fo:table-cell >
									<fo:block xsl:use-attribute-sets="text" text-align="left" white-space-collapse="false">
										____________/.. /
									</fo:block>
								</fo:table-cell>
								<fo:table-cell >
									<fo:block />
								</fo:table-cell>
								<fo:table-cell >
									<fo:block xsl:use-attribute-sets="text" text-align="left" >
										 __________/_______________/
									</fo:block>
								</fo:table-cell>
							</fo:table-row>
						</fo:table-body>
					</fo:table> 


	
				</fo:flow>
			</fo:page-sequence>
		</fo:root>
	</xsl:template>
	
	
	
	
	<xsl:template name="detail_table">
	
		<xsl:param name="address"/>
		<xsl:param name="phone"/>
		<xsl:param name="phone_mobile"/>
		<xsl:param name="contract_comment"/>
	
		<fo:table table-layout="fixed">
							
			<fo:table-column column-width="10cm"/>
			<fo:table-column column-width="proportional-column-width(1)"/>
			
			<fo:table-body>
				<fo:table-row>
					<fo:table-cell xsl:use-attribute-sets="cell_border">
						<fo:block xsl:use-attribute-sets="text" >
							 
						</fo:block>
					</fo:table-cell>
					<fo:table-cell xsl:use-attribute-sets="cell_border">
						<fo:block xsl:use-attribute-sets="text" text-align="left">
							
						</fo:block>
					</fo:table-cell>
				</fo:table-row>
			
				<fo:table-row>
					<fo:table-cell xsl:use-attribute-sets="cell_border">
						<fo:block xsl:use-attribute-sets="text" white-space-collapse="false">

 : 443125, . , . -, 329
/ 40702810754120104496
  .  6991     . 
/ 30101810200000000607
 6317062335   043601607

  ( ): (846) 245-45-54
 : (846) 245-45-75

					</fo:block>
				</fo:table-cell>
				<fo:table-cell xsl:use-attribute-sets="cell_border">
					<fo:block xsl:use-attribute-sets="text" text-align="left" white-space-collapse="false">
 : <xsl:value-of select="$contract_comment"/>
   : <xsl:value-of select="$address"/>

 () : <xsl:value-of select="$phone"/>

 (): <xsl:value-of select="$phone_mobile"/>

 ,  :
						</fo:block>
					</fo:table-cell>
				</fo:table-row>
			
			</fo:table-body>
		</fo:table>
	</xsl:template>


	
	
	
	
	
	
	
</xsl:stylesheet>
